August 18, 2016

LDAP certificates expiring soon for VUMC users

VUMC IT will soon install a new certificate for ldap.vunetid.mc.vanderbilt.edu, an enterprise service that software applications can use to authenticate users. The current certificates expire on Sept. 17.

To allow time for testing and changes, all application owners whose applications use LDAP will need to contact their vendor or support staff to determine if their applications can maintain the new system standards. Be sure to schedule updates or upgrades prior to Sept. 17.

The updated certificates have new requirements which may be incompatible with some applications. To learn more about these new standards and how it may affect you, please visit https://it.vanderbilt.edu/services/pki/SHA1-deprecation.php.

If you need additional information, please email vuit.identity.operations@vanderbilt.edu, and a member of the identity operations team will assist you. (It is important to note that not all applications requiring a VUnetID and ePassword use LDAP to authenticate. If you are unsure, contact the identity operations team at the address above).